@-webkit-keyframes upAnimate2 {
    0% {
        -webkit-transform:translateY(100px);
        opacity:0;
    }
    100% {
        -webkit-transform:translateY(0px);
        opacity:1;
    }
}

* {
  margin: 0;
  padding: 0;
}
html, body {
  width: 100%;
  height: 100%;
  font-family: '方正兰亭黑简体';  
}
img {
  vertical-align: middle;
}
a {
  color: inherit;
}
/* 微信弹出层 */
.blockUI {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 4;
  display: none;
}
.alert_box {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff; 
  z-index: 5;
  min-width: 250px;
  max-width: 420px;
  width: 50%;
  text-align: center;
  padding: 45px 70px;
  box-sizing: border-box;
}
.wechat_alert p {
  margin-bottom: 10px;
}
.wechat_alert img {
  width: 90%;
}
.confirm {
  padding: 7.5px 10%;
  border-radius: 5px;
  background-color: #0000ff;
  color: #fff;
  cursor: pointer;
}
@media screen and (max-width: 640px) {
  /* 弹出层 */
  .wechat_alert {
    padding: 20px 40px;
  }
}


.wrap {
  width: 100%;
  display: -webkit-flex;
  dispaly: flex;
  flex-direction: column;
  /*min-height: 100%;*/
  background-image: url('../img/bg.jpg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-attachment: fixed;
}
.middle {
  z-index: 3;
}
a {
  text-decoration: none;
}
.flex_content, .flex_kid {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
}
.flex_content {
  justify-content: space-between;
}
.content {
  width: 70%;
  margin: 90px auto 0;
  padding: 40px 0;
  box-sizing: border-box;
}
.wrap_content {
  margin-top: 90px;
  width: 100%;
  position: relative;
}
.nav, .footer {
  width: 100%;
  height: 90px;
  align-items: center;
  padding-left: 2%;
  box-sizing: border-box;
  flex-shrink: 0;
}
.other_info {
  flex-grow: 1;
  text-align: right;
  margin-left: 30px;
}
.steps>div {
  border: 10px solid #f2f2f2;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.summarize {
  font-size: .9rem;
  color: #fff;
  display: inline-block;
}
.summarize span {
  padding: 2px 5px;
  background: #0000ff;  
}
.step_details {
  color: #000;
  font-size: .9rem;
  line-height: 1.5rem;
  max-width: 100%;
}
.step_name {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 10px;
  color: #0000ff;
}
.step_Eng_name {
  color: #666565;
}
.steps>div .name, .summarize, .step_details {
  flex-grow: 1;
}
.step_num img {
  width: 15px;
  margin-right: 25px;
}
.mouse_show_title {
  position: relative;
  overflow: hidden;
}
.mouse_show_title div.flex_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  opacity: 0;
  align-items: center;
  justify-content: center;
  background: rgba(5, 5, 5, 0.8);
  transition: all 1s ease;
  font-size: 1rem;
  float: left;
  z-index: 1;
}
.mouse_show_title div.flex_content p {
  width: 85%;
  text-align: center;
}
.mouse_show_title img {
  width: 100%;
  height: 100%;
  float: left;
}
.mouse_show_title:hover div {
  opacity: 1;
  background: rgba(5, 5, 5, 0.8);
  transition: all 1s ease;
}
@media screen and (max-width: 1024px) {
  .content, .footer, .nav {
    width: 100%;
    padding-left: 4% !important;
    padding-right: 4% !important;
  }
  .content {
    padding: 15px 0;
  }
}

/* nav */
.nav {
  position: fixed;
  top: 0;
  left: 0;
  background-image: url('../img/bg.jpg');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 0;  
  z-index: 4;
}
.logo {
  z-index: 1;
  flex-shrink: 0;
}
.white_logo img,
.logo img {
  width: 170px;
}
.white_logo {
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu {
  text-align: right;
  margin: auto;
  height: 90px;
}
.menu div {
  color: #0400f3;
  line-height: 90px;
  display: inline-block;
  text-align: center;
  padding: 0 2%;
  width: 55px;
  position: relative;
  height: 90px;
}
.Ch_name {
  opacity: 0;
  transform: translateY(20px);
}
.menu,
.mini_menu li .Ch_name,
.menu div a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/*.menu div a {
  text-align: center;
  display: inline-block;
  width: 130px;
}*/
/*.menu div {
  overflow: hidden;
}*/

.mini_menu li a,
.menu div a {
  transition: all .5s ease;
}
.mini_menu li:hover a {
  color: #0400f3;
  font-weight: bold;
}
.mini_menu li:hover a,
.menu div:hover a {
  transform: translateY(-20px);
  opacity: 0;
  transition: all .5s ease;
}
.mini_menu li:hover .Ch_name,
.menu div:hover .Ch_name {
  opacity: 1;
  transform: translateY(0px);
}
.menu_btn {
  color: #fff;
  width: 40px;
  display: none;
  text-align: center;
  font-size: 2.5rem;
  z-index: 2;
}
.menu_btn img {
  width: 25px;
}
/*.menu_btn span, .menu_btn img {
  position: absolute;
  top: 0;
  left: 0;
}*/
.menu_btn span {
  display: none;
}
.mini_menu {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0px;
  box-sizing: border-box;
  z-index: 1;
  display: none;
}
.mini_menu ul {
  width: 100%;
  height: 100%;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  display: flex;
  margin-top: -70px;
}
/*.Ch_ul {
  position: absolute;
  top: 90px;
  left: 0;
}*/
.mini_menu li {
  position: relative;
}
.mini_menu li a {
  color: #fff;
  font-size: 1.3rem;
  font-family: '方正细圆简体';
  line-height: 5.5rem;
  display: inline-block;
  width: 100%;
}
.mini_menu li.selected_link a {
  color: #0400f3;
}
/*.mini_menu li.selected_link div {
  opacity: 1;
}*/
/*.mini_menu li div {
  opacity: 0;
}*/
@media screen and (max-width: 1024px) {
  .menu {
    display: none;
  }
  .menu_btn {
    display: inline-block;
  }
}

/* footer */
.footer {
  font-size: .7rem;
  line-height: 1;
  text-align: center;
  padding-right: 2%;
  flex-wrap: wrap;
  justify-content: center;
  z-index: 2;
}
.footer .flex_content>div, .footer .flex_content span {
  flex-shrink: 0;
}
.tel {
  margin: 0 10px 0 30px;
}
.other_info span {
  vertical-align: middle;
}
.other_info span:nth-of-type(2) {
  margin-left: 15px;
}
.other_info a {
  margin-left: 10px;
}
.QQ_logo {
  background-image: url('../img/QQ.png');
  margin-right: 20px;
}
.QQ_logo:hover {
  background-image: url('../img/QQ_blue.png');
  transition: all .5s ease;
}
.wechat_logo {
  background-image: url('../img/wechat.png');
}
.wechat_logo:hover {
  background-image: url('../img/wechat_blue.png');
  transition: all .5s ease;
}
.contact_logo {
  overflow: hidden;
  margin-left: 25px;
}
.contact_logo a {
  width: 40px;
  height: 40px;   
  float: left;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
  transition: all .5s ease;
}
@media screen and (max-width: 1024px) {
  .footer {
    flex-direction: column;
    height: auto;
    font-size: .8rem;
    line-height: 2rem;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .contact_info {
    order: 1;
    justify-content: center;
    flex-wrap: wrap;
  }
  .contact_info .address {
    margin: 0 15px;
  }
  .contact_info>div {
    display: block;
    margin: 0 15px;
  }
  .tel {
    margin-left: 0;
  }
  .other_info {
    order: 2;
    text-align: center;
    margin-left: 0;
  }
  .contact_logo a {
    width: 50px;
    height: 50px;
    margin: 10px;
  }
}
@media screen and (max-width: 640px) {
  .nav {
    height: 70px;
  }
  .content,
  .wrap_content {
    margin-top: 70px;
  }
  .footer {
    font-size: 12px;
    line-height: 1.5rem;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .contact_info {
    flex-direction: column;
  }
  .other_info {
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .other_info span {
    margin: auto !important;
  }
  .contact_logo a {
    margin-top: 0;
  }
}

/* index */
.right, .left, .leftTop>div {
  width: 50%;
}
.right>div, .left>div {
  width: 100%;
  height: 25vw;
}
.leftBottom .newsContent>img {
  width: 100%;
  height: 50%;
}
.leftTop .newsContent .newsImg {
  width: 50%;
  height: 100%;
}
.banner, 
.leftBottom {
  position: relative;
}
.swiper-pagination {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
}
.little_loop,
.banner {
  height: 25vw;
}
.little_loop .swiper-container {
  width: 100%;
  height: 100%;
  background: #fafafa;
}
.newsContent p {
  font-size: .9rem;
}
.leftTop .newsContent {
  position: relative;
  width: 100%;
  height: 50%;
  overflow: hidden;
}
.leftBottom .newsContent {
  position: absolute;
  left: 0;
  top: 0;
  /*flex-direction: column !important;*/
}
/*.leftTop .newsContent:first-of-type {
  flex-direction: row !important;
}*/
/*.newsImg {
  filter:grayscale(100%);
  transition: all 1s ease;  
}*/
.newsContent div.flex_content {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-align: -webkit-center;
  box-sizing: border-box;
  transition: all 1s ease;
  background: #fff;
  color: #363e3f;
  height: 100%;
  position: relative;
}
.newsContent div.flex_content>div {
  width: calc(100% - 20px);
  max-width: 140px;
  position: absolute;
  top: 50%;
  left: 50%;
  /*transform: translateY(1rem);*/
  transform: translate(-50%, calc(-50% + 1rem));
  transition: all 1s ease;
}
/*.newsContent div.flex_content .title {
  width: 60%;
}*/
.leftBottom .newsContent div.flex_content {
  width: 100%;
  height: 0;
  padding-top: 100%;
}
.leftTop .newsContent div.flex_content {
  width: 50%;
  position: absolute;
  top: 0;
}
.leftTop .newsContent:first-of-type .flex_content {
  right: 0 !important;
}
.leftTop .newsContent:last-of-type .flex_content {
  left: 0 !important;
}
.leftTop .newsContent:last-of-type img.newsImg {
  float: right;
}
.newsContent .flex_content hr {
  width: 2rem;
  height: 5px;
  background-color: #e6ecea;
  border: 0;
  margin: 1rem 0;
}
.newsContent .flex_content .date {
  font-size: .7rem;
}
.newsContent img.link_img {
  width: 1rem;
  margin-top: 1rem;
  opacity: 0;
  transition: all 1s ease;   
}
.newsContent:hover .flex_content {
  background: #0404fe;
  transition: all 1s ease;
}
.newsContent:hover .flex_content>div {
  transform: translate(-50%, -50%);
  color: #fff;
  transition: all 1s ease;
}
.newsContent:hover .link_img {
  opacity: 1;
  transition: all 1s ease; 
}
/*.newsContent:hover .newsImg {
  filter:grayscale(0%);
  transition: all 1s ease;  
}*/
.arrow {
  height: 0px;
  width: 0px;
  z-index: 2;
  position: absolute;
  margin: auto;
  transition: all 1s ease;
}
.leftTop .arrow {
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;  
  top: 0;
  bottom: 0;
}
.leftTop .newsContent:first-of-type .arrow {
  border-right: 10px solid #fff;
  right: 50%;
}
.leftTop .newsContent:last-of-type .arrow {
  border-left: 10px solid #fff;  
  left: 50%;
}
.leftBottom .arrow {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent; 
  border-bottom: 10px solid #fff;
  left: 0;
  right: 0;
  bottom: 50%;
}
.leftTop .newsContent:first-of-type:hover .arrow {
  border-right: 10px solid #0404fe;
  transition: all 1s ease;
}
.leftTop .newsContent:last-of-type:hover .arrow {
  border-left: 10px solid #0404fe;
  transition: all 1s ease;
}
.leftBottom .newsContent:hover .arrow {
  border-bottom: 10px solid #0404fe;
  transition: all 1s ease;
}
.rightBottom .mouse_show_title {
  width: 25%;
}
.index .rightBottom.flex_content {
  flex-direction: row;
  justify-content: flex-end;
}
.rightTop a, .rightTop img {
  width: 100%;
}
.rightTop a {
  /*height: 0;*/
  /*padding-bottom: 50%;*/
  display: inline-block;
  overflow: hidden;
}
.rightTop img {
  height: 25vw;
}
.leftBottom .newsContent {
  width: 25%;
  height: 100%;
}
.video img {
  width: 100%;
  height: 100%;
}
.leftBottom div.video {
  width: 75%;
  overflow: hidden;
  /*position: relative;*/
}
.scale_slide {
  transform: scale(1.1, 1.1);
  transition: all 5s linear;
}
.video video {
  width: 100%;
  float: left;
/*  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
}
@media screen and (max-width: 1024px) {
  .right>div, .left>div {
    height: auto;
  }
  .right, .left {
    width: 100%;
  }
  .banner {
    height: 50vw;
  }
  .little_loop {
    height: 0;
    padding-top: 50%;
    position: relative;
  }
  .little_loop .swiper-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
/*  .rightBottom .right, .rightBottom .left {
    width: 50%;
  }*/
}
@media screen and (max-width: 640px) {
  /*.rightBottom .right, .rightBottom .left, */
  .little_loop {
    padding-top: 100%;
  }  
  .leftTop div, .leftTop div, .leftBottom div.video {
    width: 100%;
  }
  .leftBottom .newsContent {
    width: 100%;
    flex-direction: row;
  }
  .leftBottom .newsContent {
    position: relative;
  }
  .leftBottom .newsContent div.flex_content {
    width: 50%;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    padding-top: 0;
  }
  .leftBottom .arrow {
    border: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent; 
    border-right: 10px solid #fff;
    right: 50%;
    left: auto;
    top: 0;
    bottom: 0;
  }
  .leftBottom .newsContent:hover .arrow {
    border-bottom: 7px solid transparent; 
    border-right: 10px solid #0404fe;
  }
  .leftBottom .newsContent>img, .rightBottom .mouse_show_title {
    width: 50%;
  }
}

/* about */
.most_hr {
  width: 4rem;
  border-color: #0000ff;
  border-width: 2px;
  margin: 10% 0;
}
.services {
  margin: 3% 0;
}
.services, .slogan {
  font-family: '微软雅黑';
  line-height: 1.5rem;
}
.big_logo img {
  width: 100%;
  margin: 10% 0;
}
.slogan {
  margin: 35px 0;
}
.slogans {
  margin-top: 35px;
}
.company_info {
  margin-top: 100px;
  line-height: 2rem;
}
.company_info hr {
  border-color: #0000ff;
  width: 5rem;
  margin-bottom: 15px;
}
.company_info>div {
  margin-bottom: 30px;
}
.company_info>div>p {
  font-weight: bold;
  font-size: 1.1rem;
}
/* cases */
.sort_content {
  font-size: .7rem;
  color: #898989;  
}
.sort_content .flex_content>div {
  margin: 5px 0;
}
.sort div {
  width: 0;
  border: 23px solid #0000ff;
  border-radius: 50%;
}
.sort {
  position: relative;
  margin-right: 10px;
}
.sort span {
  position: absolute; 
  top:0; 
  left: 0;
  width: 100%;
  text-align: center;
  line-height: 46px;
  color: #fff;
}
.kind {
  padding: 0 10px;
  cursor: pointer;
}
.cases_list {
  /*margin-top: 2.5%;*/
  padding-bottom: 50px;
  position: relative;
}
.cases_list .flex_content {
  justify-content: flex-start;
}
.cases_list .mouse_show_title {
  width: 23.5%;
  height: 0;
  padding-top: 23.5%;
  margin-top: 1%;
  margin-bottom: 1%;
  margin-right: 2%; 
}
.cases_list .mouse_show_title img {
  position: absolute;
  top: 0;
  left: 0;
}
.cases_list .mouse_show_title:nth-child(4n) {
  margin-right: 0;
}
.cases_list .swiper-pagination-switch {
  background: #b5b5b6;
}
.cases_list .swiper-active-switch {
  width: 13px;
  height: 13px;
  vertical-align: middle;
}
.mouse_show_title a {
  width: 100%;
  display: inline-block;
}
.pagination_btn {
  text-align: center;
}
@media screen and (max-width: 1024px) {
/*  .sort div {
    border-width: 35px;
  }*/
/*  .sort span {
    line-height: 70px;
  }*/
  .cases_list .mouse_show_title {
    width: 32%;
    padding-top: 32%;
  }
  .cases_list .mouse_show_title:nth-child(4n) {
    margin-right: 2%;
  }
  .cases_list .mouse_show_title:nth-child(3n) {
    margin-right: 0;
  }
  .rightTop img {
    height: 50vw;
  }
  .sort_content .flex_content {
    font-size: 1rem;
  }
}
@media screen and (max-width: 640px) {
  .cases_list .mouse_show_title {
    width: 48%;
    padding-top: 48%;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-right: 4%;
  }
  .cases_list .mouse_show_title:nth-child(3n) {
    margin-right: 4%;
  }
  .cases_list .mouse_show_title:nth-child(2n) {
    margin-right: 0;
  }
  .flex_content.steps {
    flex-direction: column;
  }
  .sort_content .flex_content {
    font-size: .7rem;
  }
}

/* casesDetail */
.first_pic {
  position: relative;
}
.first_pic .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
}
.first_pic img {
  width: 100%;
}
.case_head {
  position: absolute;
  color: #fff;
  bottom: 5%;
  left: 15%;
}
.case_head h1 {
  font-size: 40px;
}
.case_head .read_info {
  border-bottom: 0;
  padding: 15px 0 5%;
  font-size: 14px;
}
/*.case_head .read_info img {
  vertical-align: middle;
}*/
.case_head .read_info .eye,
.case_head .read_info .link {
  width: 15px;
  height: 20px;
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  vertical-align: middle;
}
.case_head .read_info .eye {
  background-image: url(../img/white_read_eye.png);
}
.case_head .read_info .link {
  background-image: url(../img/white_link.png);
}
.case_info {
  margin-bottom: 100px;
}
/*.leftcolumn, .rightcolumn {
  width: 300px;
  flex-shrink: 0;
}
.leftcolumn {
  position: relative;
}*/
/*.leftcolumn>img,*/
.centercolumn>img {
  width: 100%;
  margin-bottom: 30px;
}
/*.left_name {
  position: absolute;
  color: #fff;
  font-size: 2.5rem;
  right: 10%;
  line-height: 60px;
  top: 20px;
}*/
.centercolumn {
/*  flex-grow: 1;*/
  /*padding: 40px 0 40px 50px;*/
  font-size: 1.4rem;
  line-height: 2rem;
  overflow: hidden;
}
.centercolumn .case_logo {
  width: 150px;
}
.need {
  margin-top: 60px;
  line-height: 3rem;
}
/*.centercolumn .mouse_show_title {
  width: 24%;
  margin: 1% 0;
}*/
.centercolumn .flex_content {
  flex-wrap: wrap;
}
.recommend.cases_list {
  padding-bottom: 0;
}
.recommend>p {
  font-size: 1.6rem;
  color: #0027f0;
  line-height: 1.6rem;
  margin-top: 80px;
  margin-bottom: 40px;
}
.recommend>p>img {
  width: 25px;
  vertical-align: bottom;
  margin-right: 15px;
}
/*.return_top {
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: #0027f0;
  color: #fff;
  text-align: center;
  line-height: 30px;
  padding-top: 5px;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  right: 50px;
}
.return_arrow {
  height: 0px;
  width: 0px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;  
  border-bottom: 5px solid #fff;
  margin: auto;
}
*/
.goTop {
  width: 45px;
  display: none;
  position: fixed;
  bottom: 45px;
  right: 2%;
  cursor: pointer;
/*  position: absolute;
  bottom: 0;
  right: 45px;*/
}
@media screen and (max-width: 1024px) {
  .case_head {
    left: 4%;
  }
  .case_head h1 {
    font-size: 35px;
  }
  .wrap_content>.flex_content {
    flex-direction: column;
  }
  .centercolumn {
    /*padding-left: 0; */
    /*width: 92%;*/
    /*margin: 0 auto;*/
    margin-top: 40px !important;
    font-size: 1.2rem;
  }
  .case_info {
    margin-bottom: 70px;
  }
  .need {
    margin-top: 40px;
    line-height: 2.5rem;
  }
  .recommend>p {
    margin-top: 40px;
  }
  .goTop {
    right: 4%;
  }
/*  .centercolumn .mouse_show_title {
    width: 32%;
  }*/
}
/*@media screen and (max-width: 640px) {
  .centercolumn .mouse_show_title {
    width: 48%;
  }
} */

/* news */
.news {
  width: 50%;
  margin-bottom: 60px;
  align-items: flex-start;
  overflow: hidden;
}
.news>div {
  width: 50%;
  padding-bottom: 50%;
  height: 0;
  overflow: hidden;  
}
.news div img.main_img {
  width: 100%;
  float: left;
  transition: all 3s ease;
}
.news:hover img.main_img {
  transform: scale(1.1, 1.1);
  transition: all 3s ease;
}
.read_more {
  font-weight: bold;
}
.news:hover .read_more {
  color: #0400f3;
  text-decoration: underline;
}
.news_info {
  color: #595757;
  padding: 0 1rem;
  box-sizing: border-box;
  font-family: '微软雅黑';
  line-height: 2rem;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
}
.news_info>div {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}
.news_content {
  line-height: 1.8rem;
  font-size: .8rem;
  color: #727171;
  flex-grow: 1;
}
.news_pagination img {
  display: none;
}
.news_pagination {
  text-align: center;
  width: 100%;
}
.news_pagination ul li {
  list-style: none;
  display: inline-block;
  margin: 0 1.5%;
  padding: 5px 10px;
}
.back, .next {
  color: #9fa0a0;
}
.news_pagination ul li .selected {
  color: #0000ff;
  border-bottom: 1px solid #0000ff;
}
.news_info a {
  color: #595757;
  font-weight: bold;
}
.news:hover a {
  color: #0400f3;
  text-decoration: underline;
}

@media screen and (max-width: 1024px) {
  .news_pagination ul {
    display: none;
  }
  .news_pagination img {
    display: inline-block;
  }
}
@media screen and (max-width: 640px) {
  .centercolumn .case_logo {
    width: 100px;
  }
  .case_info {
    font-size: .9rem;
    line-height: 24px;
  }
  .first_pic .bg {
    display: none;
  }
  .case_head {
    margin-top: 35px;
    position: static;
    color: #000;
    padding-left: 15px;
    padding-right: 15px;
  }
  .case_head h1 {
    font-size: 1.6rem;
  }
  .case_head .read_info {
    padding-bottom: 0;
  }
  .case_head .read_info .eye {
    background-image: url(../img/read_eye.png);
  }
  .case_head .read_info .link {
    background-image: url(../img/black_link.png);
  }
  .news {
    width: 100%;
  }
  .news_info .news_content {
    display: none;
  }
}

/* newsDetail */
.read_info, .news_detail {
  font-family: '微软雅黑';
}
.news_detail {
  color: #595757;
  font-size: .9rem;
  line-height: 1.5rem;
  padding-top: 25px;
  margin-bottom: 2.5%;
}
.case_info img,
.news_detail img {
  max-width: 100%;
}
.read_num {
  margin-right: 25px;
}
.read_info {
  padding: 30px 0;
  border-bottom: 1px solid #c9caca;
}
.read_info img {
  width: 15px;
  vertical-align: baseline;
}
/* index */
.index .flex_content {
  flex-direction: row-reverse;
  flex-wrap: wrap;  
}
.index .steps>div {
  padding: 30px;
}
.index .step_num img {
  cursor: pointer;
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
  .index .step_name {
    font-size: 1.5rem;
  }
  .index .step_Eng_name, .index .step_details, .index .summarize {
    font-size: .8rem;
  }
  .index .steps>div {
    padding: 10px;
  }
}
@media screen and (min-width: 441px) and (max-width: 640px) {
  .index .step_name {
    font-size: 3rem;
  }
  .index .step_details {
    line-height: 2rem;
  }
  .index .step_Eng_name, .index .step_details, .index .summarize {
      font-size: 1.2rem;
  }
}